.product-price-was-tag{
    margin-right: 6px;
}

.product-price-now-tag{
    margin-right: 6px;
}

.product-info-desc{
    margin-top: 20px;
    margin-bottom: 20px;
}

.footer-copyright{
    margin-top: 50px;
    text-align: center;
}

.footer-copyright a{
    z-index: 10;
    color: #333;
}

.follow-us-container{
    margin-top: -45px;
    padding-right: 15px;
    text-align: right;
}

.footer-payment-logos-container{
    text-align: right;
    margin-top: -45px;
    margin-left: 40%;
}

.footer-payment-logos{
    width: 100%;
    max-width: 280px;
    display: inline-block;
}

.product-image img{
    border: 2px solid #ddd;
    width: 100%;
    max-width: 550px;
    border-radius: 10px;
}

.img-thumbnail{
    padding: 0px;
    border: 1px solid #ddd;
    border-radius: 5px;
}

.container{
    max-width: 1020px;
}

.list-product-tags{
    max-width: 205px;
    margin-top: 3px;
    margin-right: 15px;
}

.product-desc-below-title{
    min-height: 28px;
    font-size: 14px;
    color: #aaa;
}

.product .description{
    min-height: 170px;
}

.upper-menu{
    max-width: 520px;
}

#product-top-title{
    width: 100%;
    text-align: center;
}

.product-top-title-wrap{
    display: inline-block;
    width: 100%;
    max-width: 1200px;
    margin: 0px;
}

.product-top-title-wrap h3{
    font-size: 26px;
}

.btn-view-product-container{
    cursor: pointer;
    display: block;
    position: relative;
    width: 100%;
}

.btn-view-product-text{
    z-index: 10;
    width: 100%;
    text-align: center;
    position: absolute;
    left: 0px;
    top: 10px;
}

.btn-view-product-text span{
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
}

.img-btn-view-product{
    width: 100%;
}

.img-btn-view-product:hover{
    opacity: 0.8;
}

.newsletter-container{
    max-width: 1170px;
    display: inline-block;
}

.container-sub-title{
    width: 100%;
    display: block;
    margin: 10px;
}

.container-sub-title p{
    color: #999!important;
    display: inline-block;
    text-align: center;
    font-size: 14px;
}


.white-container{
    position: relative;
    padding-top: 160px;
    padding-bottom: 50px;
    width:100%;
    background-color: #fff;
}

.white-container.first-container{
    padding-top: 10px;
}

.white-container.last-container{
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}


.grey-container{
    position: relative;
    padding-top: 160px;
    padding-bottom: 50px;
    width:100%;
    background-color: #eee;
}

.container-title-area{
    width: 100%;
    position: absolute;
    left: 0px;
    top: 60px;
    text-align: center;
}

.container-title{
    position: relative;
    display: inline-block;
    /*text-transform: uppercase;*/
    font-size: 26px;
    width: 300px;
    border: 1px #ccc solid;
    padding: 10px;
    border-radius: 25px;
    color: #666;
}

.container-title-line-area{
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 5px;
    position: relative;
    display: inline-block;
}

.container-title-line{
    width: 150px;
    height: 2px;
    background-color: #ccc;
    
}


.featured-container{
    position: relative;
    padding-top: 110px;
    padding-bottom: 40px;
    width:100%;
    background-color: #f97d53;
    margin-top: -75px;
}

.featured-container .container-title-area{
    color: #fff!important;
}

.featured-container .container-title{
    border-color: #fff!important;
    color: #fff!important;
    border-radius: 10px!important;
}

.featured-container-products{
    background-color: #fff;
}


.product-details-container{
    text-align: left;
    display: inline-block;
    max-width: 1200px;
    background: #fff;
}

.product-details-box{
    text-align: center;
    margin-top: -15px;
    background-color: #fff;
    min-height: 400px;
}

.product-details{
    margin-top: 40px;
    padding-bottom: 20px;
}

h1.product-details-title{
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 26px;
    font-weight: 600;
    line-height: 32px;
}

.product-short-desc{
    font-size: 14px;
    min-height: 100px;
    color: #aaa;
}

.product-info-area{
    position: relative;
    margin-top: 15px;
    margin-top: 15px;
    min-height: 135px;
}

.product-std-price{
    position: relative;
    color: #000;
    font-size: 24px;
    margin-right: 3px;
    line-height: 30px
}

.product-special-price2{
    margin-left: 8px;
    color: red;
    font-size: 24px;
    font-weight: bold;
    line-height: 30px;
}

.cross-out{
    font-size: 16px;
    text-decoration: line-through;
}

.qty-box{
    border: 1px #ccc solid;
    width: 130px;
}

.adjust-qty-elem{
    width: 40px;
    display: inline-block;
}

.btn-adjust{
    border: none;
    border-radius: 0;
    background-color: #fff!important;
    padding: 6px 0px 6px 0px;
}

.input-adjust-qty{
    height: 33px;
    border: none;
    width: 38px;
    padding: 0px;
    margin: 0px;
}

.btn-adjust-left{
    border-right: 1px #ccc solid;
}

.btn-adjust-right{
    border-left: 1px #ccc solid;
}

.qty-text{
    padding-bottom: 3px;
    margin-bottom: 3px;
}

.btn-page-buy-now{
    padding-top: 25px;
    padding-bottom: 5px;
}

.btn-page-buy-now a img{
    margin-left: -4px;
}

.product-image{
    padding-bottom: 30px;
}

.product-option-container{
    margin-top: 5px;
}

.option-line-title{
    font-weight: 600;
    line-height: 35px;
}

.cart-qty-area{
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
}

.product-banner{
    margin-top: 70px;
}

.text-product-option{
    font-size: 14px;
    color: #333;
}

@media (max-width: 896px){
    .product-info-area{
        min-height: 120px;
    }
    .table-responsive{
        border: none;
    }
    .follow-us-container{
        text-align: center;
        padding: 0px;
        margin-top: 20px;
    }
    .featured-container{
        margin-top: -45px;
    }
}


@media (max-width: 1024px){
    .footer-payment-logos-container{
        text-align: center;;
        margin-top: 20px;
        margin-bottom: 20px;
        margin-left: 0px;
    }
}